蓝点网
给你感兴趣的内容!

Canonical因系统安全为所有Ubuntu版本的提供内核更新

这是Canonical为Ubuntu用户提供的最大范围的内核安全更新。主要解决一些安全问题:允许非特权用户导致拒绝服务系统获得Root用户访问 权。Canonical已经为几乎所有Ubuntu系统提供内核更新,这些系统包括:Ubuntu 14.04 Trusty Tahr、Ubuntu 13.10 Saucy Salamander、Ubuntu 12.10 Quantal Quetzal、Ubuntu 12.04 Precise Pangolin 和 Ubuntu 10.04 Lucid Lynx。

这是Canonical为Ubuntu用户提供的最大范围的内核安全更新。主要解决一些安全问题:允许非特权用户导致拒绝服务系统获得Root用户访问 权。Canonical已经为几乎所有Ubuntu系统提供内核更新,这些系统包括:Ubuntu 14.04 Trusty Tahr、Ubuntu 13.10 Saucy Salamander、Ubuntu 12.10 Quantal Quetzal、Ubuntu 12.04 Precise Pangolin 和 Ubuntu 10.04 Lucid Lynx。

Ubuntu logo

看来此次出现的安全问题涉及的Ubuntu系统非常深远。建议现在就更新你的Ubuntu系统的内核!

我们知道Ubuntu各个版本的系统由的不同的内核版本驱动,这个问题已经被发现在所有系统中都存在。现在,Ubuntu 14.04可靠运行的内核版本是3.13.0-24.47。

同时,Ubuntu开发者删除了另一个对Ubuntu 14.04的安全威胁:允许用户绕过新锁屏。

为获得最新的更新,使用下面的命令做正常的系统升级:

sudo apt-get update

sudo apt-get dist-upgrade

然后重启系统:

reboot

转载请注明来源于蓝点网及本文链接:蓝点网 » Canonical因系统安全为所有Ubuntu版本的提供内核更新
分享到:更多 ()
以下评论内容由网友保留所有权,除非特别注明否则所有评论均不代表本站观点!

评论 1

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址
  1. #1

    真及时

    书呆子3年前 (2014-05-08)回复